cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Firxiao" <zhangxiaof...@gmail.com>
Subject 回复: Re: 4.02安装报错
Date Sat, 11 May 2013 07:31:20 GMT
正是因为用官方源安装提示的错误  我试着把包全下载下来 用rpm -ivh *
安装  用yum install * 安装 都会报那个错误 表示以前装4.0的时候不会出那个错误
 不知道为什么。

2013-05-11



Firxiao



发件人:马营 <breeze7086@gmail.com>
发送时间:2013-05-10 19:03
主题:Re: 4.02安装报错
收件人:"users-cn"<users-cn@cloudstack.apache.org>
抄送:

有官方源,配置好了直接yum,不需要你手动下载rpm包 
绕弯路不讨好的方法,个人建议赶紧放弃 


在 2013年5月10日下午3:12,Firxiao <zhangxiaofir5@gmail.com>写道: 

> Error: Package: cloud-baremetal-agent-4.0.2-1.**el6.x86_64 
> (/cloud-baremetal-agent-4.0.2-**1.el6.x86_64) 
>            Requires: PING 
> 
> 系统centos6.4 将rmp包下载到本地 用yum安装会报以上错误 请问该怎么解决
是 缺哪个包? 
> 
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message